.banner-blog-free-test {
    display: flex;
    flex-direction: column;
    max-width: 1296px;
    width: 100%;
    padding: 16px;
    align-items: center;
    gap: 12px;
    border-radius: 10px;
    position: relative;
    min-height: 500px;
    
}

/* .banner-blog-free-test p {
    text-align: center !important;

    font-size: unset !important;
    font-weight: unset !important;
    line-height: unset !important;

    width: 100% !important;
} */

.banner-blog-free-test::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url('https://insperia.ru/wp-content/uploads/2026/09/banner-blog-free-test-background.webp')
                center / cover no-repeat;
    pointer-events: none;
    z-index: -1;
}

.banner-blog-free-test__places {
    display: flex;
    padding: 0 8px;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;

    background: var(--Background-app-bg, #000);

    color: var(--Text-text, #FFF);
    text-align: center;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 133.333% */
    text-transform: uppercase;

}

.banner-blog-free-test__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
}

.banner-blog-free-test__text1 {display: flex;
    transform: rotate(-1.406deg);
    padding: 0 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: #65EBBB;

    color: var(--Text-text-contrast, #000);
    text-align: center;
    font-family: Stolzl;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 32px !important; /* 133.333% */

    text-align: left;
    margin-bottom: -7px;

}

.banner-blog-free-test__text2 {
    display: flex;
    padding: 0 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: var(--Russian-primary-light, #A8F5DA);

    color: var(--Text-text-contrast, #000);
    text-align: center;
    font-family: Stolzl;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 32px !important; /* 133.333% */

    text-align: left;

}

.banner-blog-free-test__text3 {
    color: var(--Neutral-White, #FFF);
    font-family: Raleway;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 20px !important; /* 125% */

    text-align: left;
    margin-top: 8px;


}

.banner-blog-free-test__text4 {
    display: flex;
    padding: 0 4px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: var(--Element-element-light, #FFF);

    color: var(--Text-text-contrast, #000);
    font-family: Raleway;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 20px !important; /* 125% */

    text-align: left;

}

.banner-blog-free-test__text5 {
    display: flex;
    padding: 0 4px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: var(--Element-element-light, #FFF);

    color: var(--Text-text-contrast, #000);
    font-family: Raleway;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 20px !important; /* 125% */

    text-align: left;

}

.banner-blog-free-test__container {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: auto;
}

.banner-blog-free-test__container img {
    /* height: 267px; */
    /* align-self: stretch; */
    /* aspect-ratio: 120/89; */
    height: 206px;
    width: 100%;
    object-fit: cover;
    display: block;

}

.banner-blog-free-test__info {
    display: flex;
    flex-direction: column;
    width: 100%;
    /* padding: 12px 12px 16px 12px; */

    border-radius: 10px;
    /* background: var(--Element-element-dark, #323232); */

}

.banner-blog-free-test__info h3 {
    color: #FFF;
    text-align: center;
    font-family: Stolzl;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 120% */

}

.banner-blog-free-test__info-text {
    display: flex;
    color: #FFF;
    text-align: center;

    /* Desktop/body */
    font-family: Raleway;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px; /* 125% */

}

.banner-blog-free-test__buttons {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 16px;
}

.banner-blog-free-test__vk {
    display: flex;
    height: 44px;
    gap: 5px;
    padding: var(--Spacing-Spacing-6, 2px) var(--Spacing-Spacing-24, 16px);
    justify-content: center;
    align-items: center;
    align-self: stretch;

    border-radius: var(--Border-Radius-Radius-8, 8px);
    background: var(--Azure-A100, #07F);

    color: var(--Text-text, #FFF);
    text-align: center;
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Raleway;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 137.5% */


}

.banner-blog-free-test__tg {
    display: flex;
    height: 42px;
    gap: 5px;
    padding: var(--Spacing-Spacing-6, 2px) var(--Spacing-Spacing-24, 16px);
    justify-content: center;
    align-items: center;
    gap: 6px;
    align-self: stretch;

    border-radius: 8px;
    background: #00B5EC;

    color: var(--Text-text, #FFF);
    text-align: center;
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Raleway;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 137.5% */

}


